{% extends '::frontend.html.twig' %}

{% block body -%}
<div class="row">
		<div class="col-lg-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4>Lista de examenes de orina</h4>
				</div>
				<div class="panel-body">
					<table class="table table-striped table-bordered table-hover"
						id="dataTables-example">
						<thead>
                         
							<tr>
								<th>Id</th>
                                <th>Colororina</th>
                                <th>Bilirubina</th>
                                <th>Glucosa</th>
                                <th>Hemoglobina</th>
                                <th>Cetona</th>
                                <th>Nitritos</th>
                                <th>Ph</th>
								<th width="200">Acciones</th>		
							</tr>
						</thead>
						<tbody>
                        {% for entity in entities %}
								<tr>
									<td><a href="{{ path('examenorina_show', { 'id': entity.id }) }}">{{ entity.id }}</a></td>
                                    <td>{{ entity.colorOrina }}</td>
                                    <td>{{ entity.bilirubina }}</td>
                                    <td>{{ entity.glucosa }}</td>
                                    <td>{{ entity.hemoglobina }}</td>
                                    <td>{{ entity.cetona }}</td>
                                    <td>{{ entity.nitritos }}</td>
                                    <td>{{ entity.ph }}</td>
									<td width="200" align="center">
									<a href="{{ path('examenorina_show', { 'id': entity.id }) }}"
											class="btn btn-success custom-width">Detalle</a>
									
									<a href="{{ path('examenorina_edit', { 'id': entity.id }) }}" class="btn btn-danger custom-width">Editar</a>
								
									</td>
								</tr>
					{% endfor %}
						</tbody>
					</table>

				</div>
			</div>
			<div class="well">
					<a class="btn btn-success " href="{{ path('examenorina_new') }}">Nuevo Examen</a>
						
			</div>
		</div>
	</div>

    {% endblock %}
